@charset "UTF-8";
/**
 * 教えて！かんでんトップページ用CSS
 * /brand/for_kids/teach/index.html
*/
/*=============================================================================
 2018/09 renewal add class
=============================================================================*/
@media (min-width: 768px) {
  .mainVisual .sp {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .mainVisual .pc {
    display: none !important;
  }
  .mainVisual .image .bnrs .contactArea ul.points {
    position: static;
  }
}
.mainVisual {
  position: relative;
  margin-bottom: 60px;
}
.mainVisual img {
  width: 100%;
  height: auto;
}
.mainVisual h1 {
  position: absolute;
  top: 1.5%;
  left: 0.8%;
  width: 16.5%;
  z-index: 10;
}
.mainVisual .logo {
  position: absolute;
  top: 2%;
  right: 1%;
  width: 15.83334%;
  z-index: 10;
}
.mainVisual .image .main {
  float: left;
  width: 71.666667%;
  line-height: 0;
}
.mainVisual .image .bnrs {
  float: right;
  width: 28.333333%;
}
.mainVisual .image .bnrs li {
  line-height: 0;
}
.mainVisual .image .bnrs .contactArea {
  position: relative;
}
.mainVisual .image .bnrs .contactArea .contact,
.mainVisual .image .bnrs .contactArea .icon,
.mainVisual .image .bnrs .contactArea .points {
  position: absolute;
  right: 0;
  top: 61.66667%;
}
.mainVisual .image .bnrs .contactArea .contact {
  top: 12%;
}
.mainVisual .image .bnrs .contactArea .icon {
  top: 0;
  right: auto;
  left: 3%;
  width: 29.411765%;
  z-index: 3;
}
.mainVisual .image .bnrs .contactArea .contact img,
.mainVisual .image .bnrs .contactArea .points img {
  box-sizing: border-box;
  display: inline-block;
  padding: 0 1.764706%;
}

@media (max-width: 767px) {
  .mainVisual h1 {
    left: 2.5%;
    width: 36%;
  }
  .mainVisual .logo {
    right: 3%;
    width: 35%;
  }
  .mainVisual .image .main {
    float: none;
    clear: both;
    width: auto;
  }
  .mainVisual .image .bnrs {
    float: none;
    clear: both;
    width: auto;
  }
  .mainVisual .image .bnrs .contactArea {
    border: 1.38889vw solid #ff7f66;
    background: url('/brand/for_kids/teach/images/bg_new_entry.gif') repeat;
  }
  .mainVisual .image .bnrs .contactArea .contact {
    top: 2.222222%;
  }
  .mainVisual .image .bnrs .contactArea .icon {
    left: 1.388889%;
    width: 19.444444%;
  }
  .mainVisual .image .bnrs .contactArea .contact,
  .mainVisual .image .bnrs .contactArea .points li {
    position: static;
  }
  .mainVisual .image .bnrs .contactArea .contact {
    width: 86.52778vw;
    margin-left: 10.69444vw;
  }
  .mainVisual .image .bnrs .contactArea .contact img {
    width: 100%;
  }
  .mainVisual .image .bnrs .contactArea .contact img,
  .mainVisual .image .bnrs .contactArea .points img {
    padding: 0;
  }
}
.archive-index * {
  box-sizing: border-box;
}
.archive-index-title {
  text-align: center;
  font-size: 50px;
  margin-bottom: 35px;
  font-weight:700;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}
.archive-index-list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 45px;
}
.archive-index-category {
  border: 1px solid #cccccc;
  border-top: 3px solid;
  font-weight: normal;
  padding: 18px 19px 18px;
}
.archive-index-category-header {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.archive-index-category-image {
  display: flex;
  height: 120px;
  align-items: center;
  margin: 0 auto;
}
.archive-index-category-image img {
  flex-shrink: 0;
  flex-grow: 0;

}
.archive-index-category-title {
  font-size: 21px;
  text-align: center;
  font-weight:700;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}
.archive-index-category-list li {
  margin-bottom: 15px;
}
.archive-index-category-list li a {
  font-size: 16px;
  color: #333333;
  padding-left: 21px;
  font-weight:400;
  font-family: 'Sawarabi Gothic', sans-serif;
}
.archive-index-category-list li a:hover {
  text-decoration: underline;
}
.archive-index-category.energy {
  width: 225px;
  border-top-color: #fa8700;
}
.archive-index-category.energy .archive-index-category-image {
  width: 82px;
}
.archive-index-category.energy .archive-index-category-title {
  color: #fa8700;
}
.archive-index-category.energy .archive-index-category-list a {
  background: url('/brand/for_kids/teach/images/index/icon_arrow_energy.png') no-repeat left 50%;
}
.archive-index-category.environment {
  width: 225px;
  margin: 0 30px;
  border-top-color: #31be39;
}
.archive-index-category.environment .archive-index-category-image {
  width: 83px;
}
.archive-index-category.environment .archive-index-category-title {
  color: #31be39;
}
.archive-index-category.environment .archive-index-category-list a {
  background: url('/brand/for_kids/teach/images/index/icon_arrow_environment.png') no-repeat left 50%;
}
.archive-index-category.other {
  width: 450px;
  border-top-color: #3aa5e8;
}
.archive-index-category.other .archive-index-category-image {
  width: 103px;
}
.archive-index-category.other .archive-index-category-title {
  color: #3aa5e8;
}
.archive-index-category.other .archive-index-category-list {
  column-count: 2;
  column-fill: all;
  column-gap: 0;
}
.archive-index-category.other .archive-index-category-list a {
  background: url('/brand/for_kids/teach/images/index/icon_arrow_other.png') no-repeat left 50%;
}

@media (max-width: 767px) {
  .archive-index-title {
    font-size: 8.53333vw;
  }
  .archive-index-title img {
    width: 8.53333vw;
    height: auto;
  }
  .archive-index-list {
    display: block;
  }
  .archive-index-category {
    margin: 0 0 5.33333vw;
    padding: 4vw;
  }
  .archive-index-category-header {
    display: flex;
    align-items: center;
    padding-bottom: 2.66667vw;
    margin-bottom: 5.33333vw;
  }
  .archive-index-category-image {
    margin: 0;
    height: auto;
    align-items: center;
    justify-content: center;
    padding: 1.33333vw 0;
    margin-right: 2.66667vw;
  }
  .archive-index-category-title {
    font-size: 4.26667vw;
  }
  .archive-index-category-list li a {
    font-size: 4vw;
  }
  .archive-index-category.energy {
    width: 100%;
  }
  .archive-index-category.energy .archive-index-category-image {
    width: 10.93333vw;
  }
  .archive-index-category.environment {
    width: 100%;
    margin: 0 0 5.33333vw;
  }
  .archive-index-category.environment .archive-index-category-image {
    width: 11.06667vw;
  }
  .archive-index-category.other {
    width: 100%;
  }
  .archive-index-category.other .archive-index-category-list {
    column-count: 1;
  }
  .archive-index-category.other .archive-index-category-image {
    width: 12vw;
  }
}
